new lapack 3.4.1 in installer

Open forum for general discussions relating to PLASMA.

new lapack 3.4.1 in installer

Postby stdweird » Tue Jun 19, 2012 4:21 am

hi all,

as i found no real email contact to report this, the plasma installer downloads a more recent 3.4.1 LAPACK version and thus crashes.


stijn

(btw, nice to see such install script, but to promote some of our own work; integrating plasma and dplasma in the easybuild install framework http://hpcugent.github.com/easybuild/ could be useful to others. we will see when we have time to do this.)
stdweird
 
Posts: 1
Joined: Tue Jun 19, 2012 4:12 am

Return to User discussion

Who is online

Users browsing this forum: No registered users and 0 guests

cron